<?xml version="1.0" encoding="UTF-8"?>
<!-- 
 * Copyright (c) 2017, The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"Inställningar"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"Mer"</string>
    <string name="display_settings" msgid="5325515247739279185">"Skärm"</string>
    <string name="brightness" msgid="2919605130898772866">"Ljusstyrka"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"Anpassad ljusstyrka"</string>
    <string name="auto_brightness_summary" msgid="4741887033140384352">"Optimera ljusstyrkan efter det tillgängliga ljuset"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"Nattljus är aktiverat"</string>
    <string name="keywords_display" msgid="3978416985146943922">"skärm, pekskärm"</string>
    <string name="keywords_display_brightness_level" msgid="3956411572536209195">"tona ned skärm, pekskärm, batteri"</string>
    <string name="keywords_display_auto_brightness" msgid="2700310050333468752">"tona ned skärm, pekskärm, batteri"</string>
    <string name="keywords_display_night_display" msgid="2922294576679769957">"tona ned skärmen, natt, tona"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"Nattläge"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wi-Fi"</string>
    <string name="wifi_settings_summary" msgid="6095898149997291025">"Ställ in och hantera trådlösa åtkomstpunkter"</string>
    <string name="wifi_starting" msgid="473253087503153167">"Wi-Fi aktiveras …"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"Wi‑Fi inaktiveras …"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"Det gick inte att glömma nätverket"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"Det gick inte att ansluta till nätverket"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"Lägg till nätverk"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"Wi-Fi har inaktiverats"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"Anslut"</string>
    <string name="wifi_password" msgid="5565632142720292397">"Lösenord"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"Visa lösenord"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"Nätverksnamn"</string>
    <string name="wifi_security" msgid="158358046038876532">"Säkerhet"</string>
    <string name="wifi_signal" msgid="1817579728350364549">"Signalstyrka"</string>
    <string name="wifi_status" msgid="5688013206066543952">"Status"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"länkhastighet"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"Frekvens"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"IP-adress"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"Dålig"</item>
    <item msgid="2032262610626057081">"Ganska bra"</item>
    <item msgid="3859756017461098953">"Bra"</item>
    <item msgid="1521103743353335724">"Utmärkt"</item>
  </string-array>
    <string name="bluetooth_quick_toggle_title" msgid="637869245038061523">"Bluetooth"</string>
    <string name="bluetooth_quick_toggle_summary" msgid="4390699431893305353">"Aktivera Bluetooth"</string>
    <string name="bluetooth_settings" msgid="3878243366013638982">"Bluetooth"</string>
    <string name="bluetooth_disabled" msgid="4187409401590350572">"Bluetooth har inaktiverats"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"Bluetooth"</string>
    <string name="bluetooth_settings_summary" msgid="4023303473646769835">"Hantera anslutningar, ange inställningar för enhetens namn och synlighet"</string>
    <string name="bluetooth_talkback_computer" msgid="5223330129934365312">"Dator"</string>
    <string name="bluetooth_talkback_headset" msgid="6155254514321149935">"Headset"</string>
    <string name="bluetooth_talkback_phone" msgid="8833977851215000426">"Mobil"</string>
    <string name="bluetooth_talkback_imaging" msgid="8762390801115154654">"Bild"</string>
    <string name="bluetooth_talkback_headphone" msgid="5362155791551671490">"Hörlur"</string>
    <string name="bluetooth_talkback_input_peripheral" msgid="868933277567862622">"Inmatning från kringutrustning"</string>
    <string name="bluetooth_talkback_bluetooth" msgid="1715933297419387985">"Bluetooth"</string>
    <string name="bluetooth_preference_paired_devices" msgid="5875643105380630583">"Kopplade enheter"</string>
    <string name="bluetooth_preference_found_devices" msgid="125155123214560511">"Tillgängliga enheter"</string>
    <string name="bluetooth_preference_no_paired_devices" msgid="483742146117390001">"Inga kopplade enheter"</string>
    <string name="bluetooth_preference_no_found_devices" msgid="1391812056491062262">"Inga tillgängliga enheter"</string>
    <string name="bluetooth_preference_paired_dialog_title" msgid="2470829827455850904">"Kopplad enhet"</string>
    <string name="bluetooth_preference_paired_dialog_name_label" msgid="3528740139365123415">"Namn"</string>
    <string name="bluetooth_device_advanced_profile_header_title" msgid="8165093257483965783">"Använd för"</string>
    <string name="wifi_ssid_hint" msgid="4155050863239489553">"Byt namn på Bluetooth-enheten"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"Begäran om Bluetooth-koppling"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"Parkoppla och anslut"</string>
    <string name="bluetooth" msgid="5235115159234688629">"Bluetooth"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"Kopplingskod för Bluetooth"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"Pinkoden innehåller bokstäver eller symboler"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"Ange kopplingskoden och tryck på Retur"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"Vill du parkoppla med <xliff:g id="DEVICE_NAME">%1$s</xliff:g>?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"Tillåt att <xliff:g id="DEVICE_NAME">%1$s</xliff:g> får åtkomst till dina kontakter och din samtalshistorik"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"Du kan också behöva ange PIN-koden på den andra enheten."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"Du kan också behöva ange lösenordet på den andra enheten."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"Måste bestå av 16 siffror"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"Vanligtvis 0000 eller 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"Begäran om parkoppling"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"Tryck om du vill parkoppla med <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="sound_settings" msgid="3072423952331872246">"Ljud"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"Ringvolym"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"Navigeringsvolym"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"Ringsignal"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"Avisering"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"Media"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"Ställ in volym för musik och video"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"Alarm"</string>
    <string name="applications_settings" msgid="794261395191035632">"Appinformation"</string>
    <string name="disable_text" msgid="4358165448648990820">"Inaktivera"</string>
    <string name="enable_text" msgid="1794971777861881238">"Aktivera"</string>
    <string name="permissions_label" msgid="2701446753515612685">"Behörigheter"</string>
    <string name="application_version_label" msgid="8556889839783311649">"Version: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"Inga behörigheter har beviljats"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"Inga behörigheter har begärts"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"Dataanvändning"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"Appens dataanvändning"</string>
    <string name="force_stop" msgid="2153183697014720520">"Tvinga att avsluta"</string>
    <string name="computing_size" msgid="5791407621793083965">"Beräknar …"</string>
    <plurals name="runtime_permissions_additional_count" formatted="false" msgid="3513360187065317613">
      <item quantity="other"><xliff:g id="COUNT_1">%d</xliff:g> behörigheter till</item>
      <item quantity="one"><xliff:g id="COUNT_0">%d</xliff:g> behörighet till</item>
    </plurals>
    <string name="system_setting_title" msgid="6864599341809463440">"System"</string>
    <string name="system_update_settings_list_item_title" msgid="5182439376921868735">"Systemuppdateringar"</string>
    <string name="system_update_settings_list_item_summary" msgid="7395202602021608371"></string>
    <string name="firmware_version" msgid="8491753744549309333">"Android-version"</string>
    <string name="security_patch" msgid="4794276590178386903">"Korrigeringsnivå för Android"</string>
    <string name="model_info" msgid="4966408071657934452">"Modell"</string>
    <string name="baseband_version" msgid="2370088062235041897">"Basbandsversion"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Kernel-version"</string>
    <string name="build_number" msgid="3997326631001009102">"Version"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"Ej tillgängligt"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"Status"</string>
    <string name="device_status" msgid="267298179806290920">"Status"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"Status för batteri, nätverk och annan information"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"Telefonnummer, signal osv."</string>
    <string name="about_settings" msgid="4329457966672592345">"Om"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"Visa juridisk information, status, programversion"</string>
    <string name="legal_information" msgid="1838443759229784762">"Juridisk information"</string>
    <string name="contributors_title" msgid="7698463793409916113">"Medarbetare"</string>
    <string name="manual" msgid="4819839169843240804">"Handbok"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"Föreskriftsetiketter"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"Säkerhet och föreskrifter"</string>
    <string name="copyright_title" msgid="4220237202917417876">"Copyright-symbol"</string>
    <string name="license_title" msgid="936705938435249965">"Licens"</string>
    <string name="terms_title" msgid="5201471373602628765">"Användarvillkor"</string>
    <string name="webview_license_title" msgid="2531829466541104826">"Systemets WebView-licens"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"Bakgrunder"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"Satellitbildsleverantörer:\n©2014 CNES / Astrium, DigitalGlobe, Bluesky"</string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"Licenser från tredje part"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"Ett problem inträffade när licenserna lästes in."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"Läser in …"</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"Datum och tid"</string>
    <string name="date_and_time_settings_title_setup_wizard" msgid="7580119979694174107">"Ange datum och tid"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"Ange datum, tidszon och format"</string>
    <string name="date_time_auto" msgid="3570339569471779767">"Automatiskt datum och tid"</string>
    <string name="date_time_auto_summary" msgid="3311706425095342759">"Använd nätverkets tid"</string>
    <string name="zone_auto" msgid="3701878581920206160">"Automatisk tidszon"</string>
    <string name="zone_auto_summary" msgid="4345856882906981864">"Använd nätverkets tidszon"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"24-timmarsformat"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"Använd 24-timmarsformat"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"Tid"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"Ange tid"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"Tidszon"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"Välj tidszon"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"Datum"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"Ange datum"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"Sortera i bokstavsordning"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"Sortera efter tidszon"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"Datum"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"Tid"</string>
    <string name="user_add_user_menu" msgid="5319151436895941496">"Lägg till användare"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"Lägg till konto"</string>
    <string name="user_delete_user_description" msgid="2300280525351142435">"Radera användare"</string>
    <string name="user_new_user_name" msgid="7115771396412339662">"Ny användare"</string>
    <string name="user_guest" msgid="3465399481257448601">"Gäst"</string>
    <string name="user_switch" msgid="6544839750534690781">"Byt"</string>
    <string name="current_user_name" msgid="3813671533249316823">"Du (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"Namn"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"Inte konfigurerad"</string>
    <string name="edit_user_name_title" msgid="6890782937520262478">"Redigera användarnamn"</string>
    <string name="users_list_title" msgid="770764290290240909">"Användare"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"Konton"</string>
    <string name="user_details_title" msgid="1104762783367701498">"Användare"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"Inga konton har lagts till"</string>
    <string name="account_list_title" msgid="7631588514613843065">"Konton som tillhör <xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g>"</string>
    <string name="account_details_title" msgid="7529571432258448573">"Kontoinformation"</string>
    <string name="add_account_title" msgid="5988746086885210040">"Lägg till konto"</string>
    <string name="add_an_account" msgid="1072285034300995091">"Lägga till ett konto"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"Begränsade profiler kan inte lägga till konton"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"Ta bort konto"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"Vill du ta bort kontot?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"Om du tar bort kontot tar du också bort alla meddelanden, kontakter och andra data från enheten."</string>
    <string name="remove_account_failed" msgid="7472511529086294087">"Administratören tillåter inte denna ändring"</string>
    <string name="really_remove_user_title" msgid="4990029019291756762">"Ta bort användaren?"</string>
    <string name="really_remove_user_message" msgid="3828090902833944533">"Alla appar och all data raderas."</string>
    <string name="remove_user_error_title" msgid="2038275458657689420">"Det gick inte att ta bort användaren."</string>
    <string name="remove_user_error_message" msgid="6803947507134323358">"Vill du försöka igen?"</string>
    <string name="remove_user_error_dismiss" msgid="4006591159426844335">"Stäng"</string>
    <string name="remove_user_error_retry" msgid="8291692909396995093">"Försök igen"</string>
    <string name="user_add_user_title" msgid="7458813670614932479">"Lägga till ny användare?"</string>
    <string name="user_add_user_message_setup" msgid="6030901156040053106">"När du lägger till en ny användare måste den personen konfigurera sitt utrymme."</string>
    <string name="user_add_user_message_update" msgid="1528170913388932459">"Alla användare kan uppdatera appar för andra användare."</string>
    <string name="security_settings_title" msgid="6955331714774709746">"Säkerhet"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"Skärmlås"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"Inga"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"Mönster"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"Pinkod"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"Lösenord"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"Välj en låstyp"</string>
    <string name="screen_lock_options" msgid="7023338635352915768">"Alternativ för skärmlås"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"Ange det grafiska lösenordet"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"Bekräfta"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"Rita igen"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"Fortsätt"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"Försök igen"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"Hoppa över"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"Ange ett skärmlås"</string>
    <string name="lockscreen_choose_your_pattern" msgid="6801175111142593404">"Välj grafiskt lösenord"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"Nuvarande skärmlås"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"Ange ett grafiskt lösenord som skydd"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"Rensa"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"Avbryt"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"Ditt nya grafiska lösenord"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"Rita ett grafiskt lösenord"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"Lyft fingret när du är klar"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"Det grafiska lösenordet har registrerats"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"Bekräfta genom att rita lösenordet igen"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"Anslut minst 4 punkter. Försök igen."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"Fel grafiskt lösenord"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"Så här ritar du ett grafiskt lösenord"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"Grafiskt lösenord kunde inte sparas"</string>
    <string name="okay" msgid="4589873324439764349">"OK"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"Vill du ta bort skärmlåset?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"Om du tar bort skärmlåset kan alla få åtkomst till kontot"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"Ange pinkoden"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"Ange ditt lösenord"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"Av säkerhetsskäl måste du ange en pinkod"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"Ange din pinkod igen"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"Pinkoden måste innehålla minst 4 siffror"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"Pinkoden är ogiltig. Den måste innehålla minst 4 siffror."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"Pinkoderna matchar inte"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"Pinkod kunde inte sparas"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"Fel pinkod"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"Fel lösenord"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"Ange ett lösenord som skydd"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"Ange ditt lösenord igen"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"Lösenorden matchar inte"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"Rensa"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"Avbryt"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"Bekräfta"</string>
    <string name="choose_lock_password_hints" msgid="1802962836351866087">"Lösenordet måste bestå av 4–8 tecken med minst 1 siffra."</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"Lösenordet måste innehålla minst <xliff:g id="COUNT">%d</xliff:g> tecken"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"Pinkoden måste innehålla minst <xliff:g id="COUNT">%d</xliff:g> siffror"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"Måste vara kortare än <xliff:g id="NUMBER">%d</xliff:g> tecken"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"Får inte innehålla fler än <xliff:g id="NUMBER">%d</xliff:g> siffror"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"Får endast innehålla siffrorna 0–9."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"Enhetsadministratören tillåter inte att en pinkod som använts nyligen används igen"</string>
    <string name="lockpassword_pin_blacklisted_by_admin" msgid="7412709707800738442">"IT-adminstratören har blockerat de vanligaste pinkoderna. Testa en annan pinkod."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"Får inte innehålla ogiltiga tecken."</string>
    <string name="lockpassword_invalid_password" msgid="4987689810161043367">"Lösenordet är ogiltigt. Det måste bestå av 4–8 tecken, innehålla minst 1 siffra, 1 bokstav och inga blanksteg."</string>
    <plurals name="lockpassword_password_requires_letters" formatted="false" msgid="424616259312760303">
      <item quantity="other">Lösenordet måste innehålla minst <xliff:g id="COUNT">%d</xliff:g> bokstäver</item>
      <item quantity="one">Lösenordet måste innehålla minst en bokstav</item>
    </plurals>
    <plurals name="lockpassword_password_requires_lowercase" formatted="false" msgid="2267487180744744833">
      <item quantity="other">Lösenordet måste innehålla minst <xliff:g id="COUNT">%d</xliff:g> små bokstäver</item>
      <item quantity="one">Lösenordet måste innehålla minst en liten bokstav</item>
    </plurals>
    <plurals name="lockpassword_password_requires_uppercase" formatted="false" msgid="7999264563026517898">
      <item quantity="other">Lösenordet måste innehålla minst <xliff:g id="COUNT">%d</xliff:g> stora bokstäver</item>
      <item quantity="one">Lösenordet måste innehålla minst en stor bokstav</item>
    </plurals>
    <plurals name="lockpassword_password_requires_numeric" formatted="false" msgid="7935079851855168646">
      <item quantity="other">Lösenordet måste innehålla minst <xliff:g id="COUNT">%d</xliff:g> siffror</item>
      <item quantity="one">Lösenordet måste innehålla minst en siffra</item>
    </plurals>
    <plurals name="lockpassword_password_requires_symbols" formatted="false" msgid="3994046435150094132">
      <item quantity="other">Lösenordet måste innehålla minst <xliff:g id="COUNT">%d</xliff:g> specialsymboler</item>
      <item quantity="one">Lösenordet måste innehålla minst en specialsymbol</item>
    </plurals>
    <plurals name="lockpassword_password_requires_nonletter" formatted="false" msgid="6878486326748506524">
      <item quantity="other">Lösenordet måste innehålla minst <xliff:g id="COUNT">%d</xliff:g> tecken som inte är bokstäver</item>
      <item quantity="one">Lösenordet måste innehålla minst ett tecken som inte är en bokstav</item>
    </plurals>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"Enhetsadministratören tillåter inte att ett lösenord som använts nyligen används igen"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"Lösenord kunde inte sparas"</string>
    <string name="lockpassword_password_blacklisted_by_admin" msgid="7965893810326503891">"IT-adminstratören har blockerat de vanligaste lösenorden. Testa ett annat lösenord."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"En stigande, fallande eller upprepad siffersekvens är inte tillåten."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"Alternativ för skärmlås"</string>
    <string name="forget" msgid="3971143908183848527">"Glöm"</string>
    <string name="delete_button" msgid="5840500432614610850">"Radera"</string>
    <string name="remove_button" msgid="6664656962868194178">"Ta bort"</string>
    <string name="cancel" msgid="750286395700355455">"Avbryt"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Backstegstangent"</string>
    <string name="enter_key" msgid="2121394305541579468">"Returtangent"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"Avsluta demoläget"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"Avsluta demoläge"</string>
    <string name="exit_retail_mode_dialog_body" msgid="8314316171782527301">"Detta raderar demokontot och återställer standardinställningarna för systemet. All användardata tas bort."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"Avsluta demoläget"</string>
    <string name="suggestion_primary_button" msgid="6421115494714083020">"slutför konfigurationen"</string>
    <string name="suggestion_secondary_button" msgid="7075088546904464681">"inte nu"</string>
    <string name="restricted_while_driving" msgid="6217369093121968299">"Funktionen är inte tillgänglig när du kör."</string>
    <!-- no translation found for add_user_restricted_while_driving (6384004350628271556) -->
    <skip />
</resources>
